/*     397569 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__397569__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__397569__ a span {display:inline-block;position:relative}
.icon_button__397569__.style_line a {background:transparent;color:#05497e}

.icon_button__397569__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__397569__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__397569__ a {font-size:15px}
}

/*     397570 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__397570__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__397570__ a span {display:inline-block;position:relative}
.icon_button__397570__.style_line a {background:transparent;color:#05497e}

.icon_button__397570__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__397570__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__397570__ a {font-size:15px}
}

/*     397574 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__397574__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__397574__ a span {display:inline-block;position:relative}
.icon_button__397574__.style_line a {background:transparent;color:#05497e}

.icon_button__397574__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__397574__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__397574__ a {font-size:15px}
}

/*     397572 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__397572__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__397572__ a span {display:inline-block;position:relative}
.icon_button__397572__.style_line a {background:transparent;color:#05497e}

.icon_button__397572__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__397572__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__397572__ a {font-size:15px}
}

/*     397571 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__397571__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__397571__ a span {display:inline-block;position:relative}
.icon_button__397571__.style_line a {background:transparent;color:#05497e}

.icon_button__397571__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__397571__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__397571__ a {font-size:15px}
}

/*     397575 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__397575__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__397575__ a span {display:inline-block;position:relative}
.icon_button__397575__.style_line a {background:transparent;color:#05497e}

.icon_button__397575__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__397575__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__397575__ a {font-size:15px}
}

/*     397573 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__397573__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__397573__ a span {display:inline-block;position:relative}
.icon_button__397573__.style_line a {background:transparent;color:#05497e}

.icon_button__397573__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__397573__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__397573__ a {font-size:15px}
}

/*     500655 : BLANK 컨텐츠      */
.blank__500655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__500655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__500655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__500655__ {height:50px}
}

/*     500665 : 이미지      */
.img__500665__ {max-width:100%}
.img__500665__ * {box-sizing:border-box}
.img__500665__ a {display:block;vertical-align:top}
.img__500665__ img {width:800px;vertical-align:top}

/*     500675 : HTML 편집기      */
.html__500675__ * {line-height:1.2em}

/*     500685 : 이미지      */
.img__500685__ {max-width:100%}
.img__500685__ * {box-sizing:border-box}
.img__500685__ a {display:block;vertical-align:top}
.img__500685__ img {width:544px;vertical-align:top}

/*     500695 : BLANK 컨텐츠      */
.blank__500695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__500695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__500695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__500695__ {height:30px}
}

/*     500705 : 이미지      */
.img__500705__ {max-width:100%}
.img__500705__ * {box-sizing:border-box}
.img__500705__ a {display:block;vertical-align:top}
.img__500705__ img {width:800px;vertical-align:top}

/*     500715 : HTML 편집기      */
.html__500715__ * {line-height:1.4em}

/*     500725 : HTML 편집기      */
.html__500725__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     500735 : 실선      */
.solid_line__500735__ {display:block;position:relative;width:100%;height:30px}
.solid_line__500735__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__500735__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__500735__ {height:20px}
}

/*     500775 : HTML 편집기      */
.html__500775__ * {line-height:1.4em}

/*     500785 : HTML 편집기      */
.html__500785__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     500795 : 실선      */
.solid_line__500795__ {display:block;position:relative;width:100%;height:30px}
.solid_line__500795__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__500795__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__500795__ {height:20px}
}

/*     500805 : HTML 편집기      */
.html__500805__ * {line-height:1.4em}

/*     500815 : BLANK 컨텐츠      */
.blank__500815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__500815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__500815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__500815__ {height:50px}
}

/*     500845 : BLANK 컨텐츠      */
.blank__500845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__500845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__500845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__500845__ {height:50px}
}

/*     500855 : 이미지      */
.img__500855__ {max-width:100%}
.img__500855__ * {box-sizing:border-box}
.img__500855__ a {display:block;vertical-align:top}
.img__500855__ img {width:800px;vertical-align:top}

/*     500865 : 이미지      */
.img__500865__ {max-width:100%}
.img__500865__ * {box-sizing:border-box}
.img__500865__ a {display:block;vertical-align:top}
.img__500865__ img {width:582px;vertical-align:top}

/*     500875 : BLANK 컨텐츠      */
.blank__500875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__500875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__500875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__500875__ {height:50px}
}

/*     500885 : BLANK 컨텐츠      */
.blank__500885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__500885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__500885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__500885__ {height:50px}
}

/*     500895 : 이미지      */
.img__500895__ {max-width:100%}
.img__500895__ * {box-sizing:border-box}
.img__500895__ a {display:block;vertical-align:top}
.img__500895__ img {width:625px;vertical-align:top}

/*     500905 : BLANK 컨텐츠      */
.blank__500905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__500905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__500905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__500905__ {height:30px}
}

/*     500915 : 이미지      */
.img__500915__ {max-width:100%}
.img__500915__ * {box-sizing:border-box}
.img__500915__ a {display:block;vertical-align:top}
.img__500915__ img {width:625px;vertical-align:top}

/*     500925 : HTML 편집기      */
.html__500925__ * {line-height:1.2em}

/*     500935 : BLANK 컨텐츠      */
.blank__500935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__500935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__500935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__500935__ {height:30px}
}

/*     500945 : BLANK 컨텐츠      */
.blank__500945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__500945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__500945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__500945__ {height:50px}
}

/*     500955 : 이미지      */
.img__500955__ {max-width:100%}
.img__500955__ * {box-sizing:border-box}
.img__500955__ a {display:block;vertical-align:top}
.img__500955__ img {width:800px;vertical-align:top}

/*     501035 : 이미지      */
.img__501035__ {max-width:100%}
.img__501035__ * {box-sizing:border-box}
.img__501035__ a {display:block;vertical-align:top}
.img__501035__ img {width:800px;vertical-align:top}

/*     500975 : 이미지      */
.img__500975__ {max-width:100%}
.img__500975__ * {box-sizing:border-box}
.img__500975__ a {display:block;vertical-align:top}
.img__500975__ img {width:800px;vertical-align:top}

/*     500985 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__500985__ .inline_block__500985__ {display:inline-block;vertical-align:top}
.text_wrap__500985__ .inline_block__500985__ .inner__500985__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__500985__ .inline_block__500985__ .inner__500985__ .icon__500985__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__500985__ .inline_block__500985__ .inner__500985__ .icon__500985__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__500985__ .inline_block__500985__ .inner__500985__ .text__500985__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__500985__.s_size_75 .inline_block__500985__ .inner__500985__ .icon__500985__ {padding-right:.5em;font-size:.75em}
.text_wrap__500985__.s_size_100 .inline_block__500985__ .inner__500985__ .icon__500985__ {padding-right:.5em;font-size:1em}
.text_wrap__500985__.s_size_150 .inline_block__500985__ .inner__500985__ .icon__500985__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__500985__.s_size_200 .inline_block__500985__ .inner__500985__ .icon__500985__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__500985__.s_size_250 .inline_block__500985__ .inner__500985__ .icon__500985__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__500985__ .inline_block__500985__ .inner__500985__ {font-size:15px}
}

/*     500995 : HTML 편집기      */
.html__500995__ * {line-height:1.2em}

/*     501115 : 실선      */
.solid_line__501115__ {display:block;position:relative;width:100%;height:30px}
.solid_line__501115__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #444444}

.solid_line__501115__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__501115__ {height:20px}
}

/*     501125 : 이미지      */
.img__501125__ {max-width:100%}
.img__501125__ * {box-sizing:border-box}
.img__501125__ a {display:block;vertical-align:top}
.img__501125__ img {width:800px;vertical-align:top}

/*     501135 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__501135__ .inline_block__501135__ {display:inline-block;vertical-align:top}
.text_wrap__501135__ .inline_block__501135__ .inner__501135__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__501135__ .inline_block__501135__ .inner__501135__ .icon__501135__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__501135__ .inline_block__501135__ .inner__501135__ .icon__501135__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__501135__ .inline_block__501135__ .inner__501135__ .text__501135__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__501135__.s_size_75 .inline_block__501135__ .inner__501135__ .icon__501135__ {padding-right:.5em;font-size:.75em}
.text_wrap__501135__.s_size_100 .inline_block__501135__ .inner__501135__ .icon__501135__ {padding-right:.5em;font-size:1em}
.text_wrap__501135__.s_size_150 .inline_block__501135__ .inner__501135__ .icon__501135__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__501135__.s_size_200 .inline_block__501135__ .inner__501135__ .icon__501135__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__501135__.s_size_250 .inline_block__501135__ .inner__501135__ .icon__501135__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__501135__ .inline_block__501135__ .inner__501135__ {font-size:15px}
}

/*     501025 : BLANK 컨텐츠      */
.blank__501025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__501025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__501025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__501025__ {height:50px}
}

/*     483765 : BLANK 컨텐츠      */
.blank__483765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__483765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__483765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__483765__ {height:20px}
}

/*     483775 : HTML 편집기      */
.html__483775__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     483785 : BLANK 컨텐츠      */
.blank__483785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__483785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__483785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__483785__ {height:10px}
}

/*     483795 : 실선      */
.solid_line__483795__ {display:block;position:relative;width:100%;height:30px}
.solid_line__483795__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__483795__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__483795__ {height:20px}
}

